TEMP-1018863-297FEB

NameTEMP-1018863-297FEB
Descriptionwordpress 6.0.2
SourceAutomatically generated temporary name. Not for external reference.
Debian Bugs1018863

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
wordpress (PTS)buster5.0.15+dfsg1-0+deb10u1vulnerable
buster (security)5.0.18+dfsg1-0+deb10u1vulnerable
bullseye (security), bullseye5.7.8+dfsg1-0+deb11u2fixed
bookworm, sid6.1.1+dfsg1-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
wordpresssourcebullseye5.7.8+dfsg1-0+deb11u1
wordpresssource(unstable)6.0.2+dfsg1-11018863

Notes

[buster] - wordpress <postponed> (Minor issue)
https://wordpress.org/news/2022/08/wordpress-6-0-2-security-and-maintenance-release/
https://core.trac.wordpress.org/changeset/53973

Search for package or bug name: Reporting problems